# $chan.banexceptionlist Returns an array of channel ban exception masks
Usage
    $chan.banexceptionlist([window_id])
Description
Returns an array of ban exception masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
Syntax Specification
    <array> $chan.banexceptionlist([window_id])

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011